# Create a new payout partner Returns the id and status of the created payout partner, along with the original names from the request Endpoint: POST /v1/payout_partners Version: 1.0.0 Security: oauth2 ## Request fields (application/json): - `name` (string, required) - `display_name` (string, required) - `type` (string, required) Enum: "NON_EXCHANGE", "EXCHANGE" ## Response 200 fields (application/json): - `id` (string, required) - `name` (string, required) - `display_name` (string, required) - `type` (string, required) Enum: "NON_EXCHANGE", "EXCHANGE" - `status` (string, required) Enum: "ACTIVE", "DISABLED", "DELETED" ## Response 400 fields (application/problem+json): - `status` (integer, required) - `errors` (array, required) - `errors.category` (string, required) Enum: "TRANSACTION", "VALIDATION", "AUTHZ", "INTERNAL", "MISCELLANEOUS", "FUND", "ACCOUNT", "COMPLIANCE" - `errors.title` (string, required) - `errors.code` (string, required) - `errors.detail` (string, required) - `timestamp` (string) ## Response 401 fields (application/problem+json): - `status` (integer, required) - `errors` (array, required) - `errors.category` (string, required) Enum: "TRANSACTION", "VALIDATION", "AUTHZ", "INTERNAL", "MISCELLANEOUS", "FUND", "ACCOUNT", "COMPLIANCE" - `errors.title` (string, required) - `errors.code` (string, required) - `errors.detail` (string, required) - `timestamp` (string) ## Response 403 fields (application/problem+json): - `status` (integer, required) - `errors` (array, required) - `errors.category` (string, required) Enum: "TRANSACTION", "VALIDATION", "AUTHZ", "INTERNAL", "MISCELLANEOUS", "FUND", "ACCOUNT", "COMPLIANCE" - `errors.title` (string, required) - `errors.code` (string, required) - `errors.detail` (string, required) - `timestamp` (string) ## Response 409 fields (application/json): - `status` (integer, required) - `errors` (array, required) - `errors.category` (string, required) Enum: "TRANSACTION", "VALIDATION", "AUTHZ", "INTERNAL", "MISCELLANEOUS", "FUND", "ACCOUNT", "COMPLIANCE" - `errors.title` (string, required) - `errors.code` (string, required) - `errors.detail` (string, required) - `timestamp` (string) ## Response 500 fields (application/json): - `status` (integer, required) - `errors` (array, required) - `errors.category` (string, required) Enum: "TRANSACTION", "VALIDATION", "AUTHZ", "INTERNAL", "MISCELLANEOUS", "FUND", "ACCOUNT", "COMPLIANCE" - `errors.title` (string, required) - `errors.code` (string, required) - `errors.detail` (string, required) - `timestamp` (string)